Subject: Re: bug#35426: 26.1; emacs slowness linked to one special character

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Sep 2019 16:44:09 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: DG MAD-eBook <[email-masked]>
>> Date: Thu, 25 Apr 2019 16:35:31 +0300
>> ScriptPath: [email-masked]
>> 
>> in any text file, when you paste this character : ∈ (0x2208)the emacs editor
>> become very very very slow almost unusable
>
> That generally depends on the font used to display it.  I have Symbola
> installed, and I see no slowdown.
>
> I think either installing Symbola or setting
> inhibit-compacting-font-caches to a non-nil value should make the
> problem go away.

The default of inhibit-compacting-font-caches on Windows was changed to
t in Emacs 27, so I'm closing this bug report.  If the problem still
persists, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no